<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="hr">
	<id>https://enciklopedija.cc/index.php?action=history&amp;feed=atom&amp;title=HIE%3ALocation_map%2Fstyles.css</id>
	<title>HIE:Location map/styles.css - Povijest promjena</title>
	<link rel="self" type="application/atom+xml" href="https://enciklopedija.cc/index.php?action=history&amp;feed=atom&amp;title=HIE%3ALocation_map%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://enciklopedija.cc/index.php?title=HIE:Location_map/styles.css&amp;action=history"/>
	<updated>2026-09-05T20:55:20Z</updated>
	<subtitle>Povijest promjena ove stranice na wikiju</subtitle>
	<generator>MediaWiki 1.42.3</generator>
	<entry>
		<id>https://enciklopedija.cc/index.php?title=HIE:Location_map/styles.css&amp;diff=650260&amp;oldid=prev</id>
		<title>WikiSysop: Stvorena nova stranica sa sadržajem: »/* {{pp|small=yes}} */ .locmap .od { 	position: absolute; }  .locmap .id { 	position: absolute; 	line-height: 0; }  .locmap .l0 { 	font-size: 0; 	position: absolute; }  .locmap .pv { 	line-height: 110%; 	position: absolute; 	text-align: center; }  .locmap .pl { 	line-height: 110%; 	position: absolute; 	top: -0.75em; 	text-align: right; }  .locmap .pr { 	line-height: 110%; 	position: absolute; 	top: -0.75em; 	text-align: left; }  .locmap .pv &gt; div {...«.</title>
		<link rel="alternate" type="text/html" href="https://enciklopedija.cc/index.php?title=HIE:Location_map/styles.css&amp;diff=650260&amp;oldid=prev"/>
		<updated>2026-02-24T10:46:45Z</updated>

		<summary type="html">&lt;p&gt;Stvorena nova stranica sa sadržajem: »&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;{{pp|small=yes}}: &lt;/span&gt; .locmap .od { 	position: absolute; }  .locmap .id { 	position: absolute; 	line-height: 0; }  .locmap .l0 { 	font-size: 0; 	position: absolute; }  .locmap .pv { 	line-height: 110%; 	position: absolute; 	text-align: center; }  .locmap .pl { 	line-height: 110%; 	position: absolute; 	top: -0.75em; 	text-align: right; }  .locmap .pr { 	line-height: 110%; 	position: absolute; 	top: -0.75em; 	text-align: left; }  .locmap .pv &amp;gt; div {...«.&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nova stranica&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=yes}} */&lt;br /&gt;
.locmap .od {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .id {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	line-height: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .l0 {&lt;br /&gt;
	font-size: 0;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pv {&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pl {&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: -0.75em;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pr {&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: -0.75em;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pv &amp;gt; div {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pl &amp;gt; div {&lt;br /&gt;
	display: inline; /* inline does not impact floated elements */&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.locmap .pr &amp;gt; div {&lt;br /&gt;
	display: inline; /* inline does not impact floated elements */&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Dark mode theme: */&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
    html.skin-theme-clientpref-night .od,&lt;br /&gt;
	html.skin-theme-clientpref-night .od .pv &amp;gt; div,&lt;br /&gt;
	html.skin-theme-clientpref-night .od .pl &amp;gt; div,&lt;br /&gt;
	html.skin-theme-clientpref-night .od .pr &amp;gt; div {&lt;br /&gt;
	    background: #000;&lt;br /&gt;
	    color: #fff;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .locmap {&lt;br /&gt;
	    filter: grayscale(0.6);&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
@media screen and ( prefers-color-scheme: dark) {&lt;br /&gt;
  html.skin-theme-clientpref-os .locmap {&lt;br /&gt;
    filter: grayscale(0.6);&lt;br /&gt;
  }&lt;br /&gt;
  html.skin-theme-clientpref-os .od,&lt;br /&gt;
  html.skin-theme-clientpref-os .od .pv &amp;gt; div,&lt;br /&gt;
  html.skin-theme-clientpref-os .od .pl &amp;gt; div,&lt;br /&gt;
  html.skin-theme-clientpref-os .od .pr &amp;gt; div {&lt;br /&gt;
    background: #000;&lt;br /&gt;
    color: #fff;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>WikiSysop</name></author>
	</entry>
</feed>